@mixin max-width($width) {
  width: $width + px;
  max-width: 100%;
}

@mixin desktop-hover() {
  @media only screen and (min-width: 1025px) {
    &:hover {
      @content;
    }
  }
}

@mixin flex($row: row, $wrap: wrap, $justify: center, $align: center) {
  display: flex;
  flex-flow: $row $wrap;
  align-items: $align;
  justify-content: $justify;
}
